Template: atftpd/logtofile
Type: boolean
Default: false
Description-pt_BR: Logar para arquivo ao invés de para o syslog ?
 Se seu servidor serve arquivos tftp intensivamente, é uma boa idéia
 responder sim. Isto evitará confusão em seu syslog com logs do tftpd.

Template: atftpd/use_inetd
Type: boolean
Default: true
Description-pt_BR: O servidor deve ser iniciado através do inetd ?
 O atfpd pode ser iniciado pelo superservidor inetd ou como um daemon e
 gerenciar conexões entrantes por si só. O último é somente recomendado
 para servidores de uso muito alto.

Template: atftpd/maxthread
Type: string
Default: 100
Description-pt_BR: Número máximo de threads.
 O número máximo de threads concorrentes que podem ser executadas.

Template: atftpd/configure
Type: boolean
Default: true
Description-pt_BR: Você quer configurar o servidor ?
 O atftpd pode receber vários parâmetros passados. Estes parâmetros podem
 otimizar a performance para servidores que fazem trabalho pesado. Os
 valores padrão são adequados para a maioria dos propósitos.

Template: atftpd/tftpd-timeout
Type: string
Default: 300
Description-pt_BR: Timeout do servidor.
 Quantos segundos a thread principal aguarda antes de finalizar.

Template: atftpd/basedir
Type: string
Default: /tftpboot
Description-pt_BR: Diretório base.
 A árvore de diretório a partir da qual o atftpd pode servir arquivos.
 Este diretório deve ser legível por todos.

Template: atftpd/verbosity
Type: select
Choices: 7 (LOG_DEBUG), 6 (LOG_INFO), 5 (LOG_NOTICE), 4 (LOG_WARNING)
Default: 5 (LOG_NOTICE)
Description-pt_BR: Nível de verbosidade.
 Nível de logging. 7 loga tudo incluindo depuração de logs. 1 irá logar
 somente logs críticos de sistema. 5 (LOG_NOTICE) é o valor padrão.

Template: atftpd/logfile
Type: string
Default: /var/log/atftpd.log
Description-pt_BR: Arquivo de log.
 Um arquivo onde o tftpd grava seus logs. Este arquivo será feito gravável
 pelo usuário 'nobody' e pelo grupo 'nogroup'.

Template: atftpd/retry-timeout
Type: string
Default: 5
Description-pt_BR: Timeout de nova tentativa.
 Quantos segundos aguardar por uma resposta antes de retransmitir um
 pacote.
